﻿@charset "utf-8";
/* 色変更時用CSS */

/* 菱形 */
.diamond {
    color: #18d0d9;
}

/* 小見出し */
.tips {
    border-color: #77d4ff;
    font-size: 17px !important;
}

.tips::before {
    color: #17a0fd;
}

.txt_border {
    border-bottom: 1px solid #9a9a9a;
    display: block;
    margin-bottom: 0.3rem;
}

/****table_item****/
.table_box .item_list {
    text-align: center;
}

.table_box .item_img_cp {
    max-width: 53px;
    margin: 5% 0px;
    float: left;
    display: inline-flex;
    float: none;
}

.table_box .item_img_cp_3 {
    max-width: 31.9%;
    margin: 5% 0px;
    float: left;
    display: inline-flex;
    float: none;
}

/*****btn*******/
.btn_wrap {
    width: 100%;
    clear: both;
    overflow: hidden;
    padding: 0.5em 0.5em 1.2em 0.5em;
}

.attention_btn {
    display: block;
    margin: 0 auto;
    padding: 5px 0;
    width: 100%;
    text-align: center !important;
}

.attention_btn a {
    color: #b54661;
    font-size: 15px;
    font-weight: 600;
    display: block;
    text-decoration: none;
    width: 60%;
    padding: 15px 3px;
    margin: 0 auto;
    border-radius: 10px;
    background-image: linear-gradient(#f7fffe 0%, #e1ccff 100%);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.40);
}

.attention_btn a:hover {
    color: #cf506f;
    background-image: linear-gradient(#f7fffe 0%, #ccd0ff 60%);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.30);
}

.attention_btn_ce{
    width: 60%;
    margin: 0 auto;
}

/*見出し*/
/******icon*******/
.heading_ttl p {
    padding-bottom: 1em;
}

.heading_ttl .item_box .text_box {
    margin-left: -3px;
    display: flex;
    padding-left: 12% !important;
}

.heading_ttl.m_top {
    margin: 3em 0 0.5em 0 !important;
}

/******icon_02*******/

.heading_ttl {
    margin: 5em 0 0.5em 0 !important;
}

.heading_ttl .item_box_ex {
    background: url(../../../uploads/2026/09/3500man_tweut/midashi_bg.png) no-repeat bottom/100% auto;
}

.heading_ttl .item_box_sp {
    background: url(../../../uploads/2026/09/3500man_tweut/midashi_bg.png) no-repeat bottom/100% auto;
}

.heading_ttl .item_box_sp {
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    padding: 0.2em 0em 0.3em 0em;
    font-family: 'Times New Roman', 'Yu Mincho Medium', '游明朝 Medium', 'Yu Mincho', '游明朝', 'YuMincho', '游明朝体', 'Hiragino Mincho ProN', 'ＭＳ Ｐ明朝', serif;
    font-weight: bold;
    font-size: 1.375em !important;
    line-height: 1.2 !important;
}

.txt_fx {
    display: flex;
    align-items: center;
}

.txt_fx .txt_fc:first-child {
    word-break: keep-all;
    color: #fff;
    border-radius: 5px;
    min-width: 12%;
    text-align: center;
    height: 100%;
    font-size: 0.8em;
    margin-right: 1%;
    max-width: 70px;
}

.heading_ttl .item_box_ex .text_box {
    margin-left: 0%;
}

.heading_ttl .item_box_sp .text_box {
    margin-left: 0%;
}

.heading_ttl .hd_text {
    text-shadow: 0 0 1px;
}

.txt_fx .t_red {
    background: rgb(255, 53, 53);
    background: linear-gradient(0deg, rgba(255, 53, 53, 1) 0%, rgba(148, 25, 25, 1) 100%);
    padding: 0.8% 0 0.2% 0;
}

.txt_fx .t_blue {
    background: rgb(53, 182, 255);
    background: linear-gradient(0deg, rgba(53, 182, 255, 1) 0%, rgba(26, 25, 148, 1) 100%);
    padding: 2.5% 0;
}

/*CP一覧リンク*/
.cp_link {
    clear: both;
    overflow: hidden;
    margin-bottom: 5px !important;
    display: block;
}

.cp_link_txt {
    display: block;
    overflow: hidden;
}

.cp_link_txt.im {
    padding: 0;
}

/**戻るボタン**/
.return_btn {
    display: block;
    float: right;
    width: 23.3%;
    text-align: center !important;
    clear: both;
}

.return_btn a {
    color: #1050ab;
    font-size: 15px;
    font-weight: 600;
    display: block;
    text-decoration: none;
    width: 90%;
    padding: 15px 3px;
    margin: 0 auto;
    border-radius: 10px;
    background-image: linear-gradient(#dddbd2 0%, #fafafa 100%);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.40);
}

.return_btn a:hover {
    color: #2276e9;
    background-image: linear-gradient(#dddbd2 0%, #fafafa 60%);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.30);
}

/*　アコーディオン　*/
.btn_accordion {
	cursor: pointer;
	margin-bottom: 10px;
}

.accordion_img {
	display: block;
	width: 100%;
	height: auto;
}

.img_open {
	display: none;
}

.btn_accordion.open .img_close {
	display: none;
}

.btn_accordion.open .img_open {
	display: block;
}

.open_content {
	display: none;
}


/****** table_box ********/

.table_box.table_box_open table tr td:last-child{
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.1);
}